---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:23:38Z"
    creationTimestamp: "2020-05-26T14:23:38Z"
    labels:
      app: router
      ingresscontroller.operator.openshift.io/owning-ingresscontroller: default
      router: router-default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
            f:ingresscontroller.operator.openshift.io/owning-ingresscontroller: {}
            f:router: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:23:38Z"
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "12401"
    selfLink: /api/v1/namespaces/openshift-ingress/endpoints/router-default
    uid: 00442f25-fda0-4974-b46f-165f54bcdcbd
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:23:38Z"
    creationTimestamp: "2020-05-26T14:23:38Z"
    labels:
      ingresscontroller.operator.openshift.io/owning-ingresscontroller: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:ingresscontroller.operator.openshift.io/owning-ingresscontroller: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:23:38Z"
    name: router-internal-default
    namespace: openshift-ingress
    resourceVersion: "12419"
    selfLink: /api/v1/namespaces/openshift-ingress/endpoints/router-internal-default
    uid: 3452d069-3206-472d-aedd-e80e333f2b82
kind: EndpointsList
metadata:
  resourceVersion: "53422"
  selfLink: /api/v1/namespaces/openshift-ingress/endpoints
